/*
 * This file is part of Nuts Framework.
 * Copyright(C) 2009-2012 Nuts Develop Team.
 *
 * Nuts Framework is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License any later version.
 * 
 * Nuts Framework is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.	 See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Nuts Framework. If not, see <http://www.gnu.org/licenses/>.
 */
package nuts.core.lang.i18n.chardet ;


public abstract class nsEUCStatistics {

     public abstract float[] mFirstByteFreq() ;
     public abstract float   mFirstByteStdDev();
     public abstract float   mFirstByteMean();
     public abstract float   mFirstByteWeight();
     public abstract float[] mSecondByteFreq();
     public abstract float   mSecondByteStdDev();
     public abstract float   mSecondByteMean();
     public abstract float   mSecondByteWeight();

     public nsEUCStatistics() {
     }

}
